Subject: Ticket Assigned - late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 11:25:28 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery User                    hi           03:17 PM, 15th Apr                     User                    want to know about my order 9425801710           03:18 PM, 15th Apr                   Samer                   Good Afternoon Dear Customer, Thank you for contacting Babyshop. This is Samer, I will be happy to help you.           03:19 PM, 15th Apr                   Samer                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:19 PM, 15th Apr                   Samer                   We apologize for the delay in delivering your package. We understand that you were expecting to receive it by a certain date and that the delay may have caused you inconvenience.  We are sorry for any frustration that this may have caused and assure you that we are doing everything we can to get your package to you as soon as possible. We are currently investigating the cause of the delay and will take steps to prevent it from happening again in the future.           03:21 PM, 15th Apr                   Samer                   Please be assured as we have now escalated this issue to our courier team and they are closely working on this to fix it for you.             03:22 PM, 15th Apr                   Samer                   Please allow us some time to work and get this issue fixed for you. We would really appreciate your patience and understanding here.           03:22 PM, 15th Apr                   Samer                   Once we will get any update we will update you in detail via email ID: [email-masked]           03:23 PM, 15th Apr                     User                    so when would I expect it           03:23 PM, 15th Apr                   Samer                   We will work to deliver the order within 24 hours ASAP.           03:24 PM, 15th Apr                   Samer                   Do you have another inquiry I can assist you with?           03:24 PM, 15th Apr                     User                    ok           03:24 PM, 15th Apr                     User                    no thx           03:24 PM, 15th Apr                   Samer                   It was a pleasure to assist you. Thank you for shopping with Babyshop  Have a wonderful day.           03:24 PM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6071718